USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_PEB_MERK] ([PD_CODE], [MERK], [DEFAULT_FLAG]) VALUES (N'10', N'TOYOTA GENUINE PART PT TOYOTA ASTRA MOTOR MADE IN INDONESIA AND/ OR OTHER', 1)
INSERT [spex].[TB_M_PEB_MERK] ([PD_CODE], [MERK], [DEFAULT_FLAG]) VALUES (N'88', N'TOYOTA GENUINE PART PT TOYOTA ASTRA MOTOR MADE IN INDONESIA', 0)
